﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub UEi DL235 (1 yr) ACI (RMS) VER/5502,52120+COIL3kA
INSTRUMENT:            Sub UEi DL235 (1 yr) ACI (Crest) VER/5502,52120+COIL3kA
INSTRUMENT:            Sub UEi DL235 (1 yr) DC Current VER /5502,52120+COIL3kA
DATE:                  2018-08-01 15:15:05
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 24511 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       22
NUMBER OF LINES:       426
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 52120A
CONFIGURATION:         Fluke 52120A/COIL3KA
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Models Covered:
#        UEi and Di-loG DL235
#
#  This procedure contains the following tests whose Test Uncertainty Ratio
#  are less than 4:1 using 5502E and 52120A+52120A/COIL3KA 1 year specs.
#
#        DC CURRENT
#               -    36 A;          TUR 3.1875
#               -   200 A;          TUR 3.3333
#               -   360 A;          TUR 3.5652
#
#  Source(s):
#        UEi
#        INSTRUCTION MANUAL
#        DL235
#        True RMS Clamp-On Multimeter
#        DL235-MAN 1/07, Copyright © 2007 UEi *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         ConfCal = CONF(@CalDev)
  1.002  MATH         ConfAmp = CONF("Fluke 52120A")

  1.003  JMPL         AC_CURRENT_RMS               PSUB("RMS")
  1.004  JMPL         AC_CURRENT_CREST_MODE        PSUB("Crest")
  1.005  JMPL         DC_CURRENT                   PSUB("DC Current")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment test number

# =====  Sub UEi DL235 (1 yr) ACI (RMS) VER/5502,52120+COIL3kA  =============

  2.001  LABEL        AC_CURRENT_RMS
  2.002  RSLT         =
  2.003  HEAD         {AC CURRENT (RMS)}
  2.004  RSLT         =
  2.005  HEAD         -2{40 A Range}
  2.006  TARGET       -p
  2.007  DISP         Turn the DUT off and then on again to select A AC.
  2.008  DISP         Connect the Calibrator to the 52120A as follows:
  2.008  DISP
  2.008  DISP         [32]  Calibrator           52120A
  2.008  DISP         [32]  NORMAL HI <========> INPUT HI
  2.008  DISP         [32]  NORMAL LO <========> INPUT LO
  2.009  DISP         Connect the 52120A to the 52120A/COIL3KA as follows:
  2.009  DISP
  2.009  DISP         [32] 52120A                      52120A/COIL3KA
  2.009  DISP         [32] HI CURRENT OUTPUT HI <====> Red Terminal
  2.009  DISP         [32] HI CURRENT OUTPUT LO <====> Black Terminal
  2.009  DISP         [32] OPTION POWER OUTPUT  <====> Fan Cable (on bottom)
  2.010  DISP         Clamp the DUT around the 52120A/COIL3KA bundle keeping
  2.010  DISP         the DUT as level as possible so that the DUT jaws are
  2.010  DISP         closed.
# 90 %, 50 Hz
  2.011  5502E        +Voltage = 1.44 V; Frequency = 50 Hz
  2.012  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  2.013  52120A       InputType = Voltage
  2.013  52120A       CurrentTerminal = High; CurrentRange = 2 A
  2.013  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  2.013  52120A       +Current = 36.00 A; Frequency = 50 Hz;
  2.014  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  2.015  MATH         L[3] = RSS_L(1,2) * 2
  2.016  ACC          36.00A         L3%
  2.017  WAIT         [D2000]
  2.018  TARGET       -m
  2.019  MEMI         Enter DUT reading in amps AC:
  2.020  MEMCX  40    36.00A         3% 0.20U      50Hz

# 90 %, 1 kHz
  3.001  5502E        +Voltage = 1.44 V; Frequency = 1 kHz
  3.002  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  3.003  52120A       InputType = Voltage
  3.003  52120A       CurrentTerminal = High; CurrentRange = 2 A
  3.003  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  3.003  52120A       +Current = 36.00 A; Frequency = 1 kHz;
  3.004  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  3.005  MATH         L[3] = RSS_L(1,2) * 2
  3.006  ACC          36.00A         L3%
  3.007  WAIT         [D2000]
  3.008  TARGET       -m
  3.009  MEMI         Enter DUT reading in amps AC:
  3.010  MEMCX  40    36.00A         4% 0.30U      1kHz

  4.001  RSLT         =
  4.002  HEAD         -2{400 A Range}
  4.003  TARGET       -p
# 90 %, 50 Hz
  4.004  5502E        +Voltage = 1.44 V; Frequency = 50 Hz
  4.005  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  4.006  52120A       InputType = Voltage
  4.006  52120A       CurrentTerminal = High; CurrentRange = 20 A
  4.006  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  4.006  52120A       +Current = 360.0 A; Frequency = 50 Hz;
  4.007  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  4.008  MATH         L[3] = RSS_L(1,2) * 2
  4.009  ACC          360.0A         L3%
  4.010  WAIT         [D2000]
  4.011  TARGET       -m
  4.012  MEMI         Enter DUT reading in amps AC:
  4.013  MEMCX  400   360.0A         3% 0.2U       50Hz

  5.001  52120A       Standby
  5.002  TARGET       -p
# 90 %, 100 Hz in lieu of 1 kHz
  5.003  5502E        +Voltage = 1.44 V; Frequency = 100 Hz
  5.004  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  5.005  52120A       InputType = Voltage
  5.005  52120A       CurrentTerminal = High; CurrentRange = 20 A
  5.005  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  5.005  52120A       +Current = 360.0 A; Frequency = 100 Hz;
  5.006  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  5.007  MATH         L[3] = RSS_L(1,2) * 2
  5.008  ACC          360.0A         L3%
  5.009  WAIT         [D2000]
  5.010  TARGET       -m
  5.011  MEMI         Enter DUT reading in amps AC:
  5.012  MEMCX  400   360.0A         4% 0.3U       100Hz

  6.001  RSLT         =
  6.002  HEAD         -2{700 A Range}
  6.003  TARGET       -p
# 90 %, 50 Hz
  6.004  5502E        +Voltage = 0.252 V; Frequency = 50 Hz
  6.005  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  6.006  52120A       InputType = Voltage
  6.006  52120A       CurrentTerminal = High; CurrentRange = 120 A
  6.006  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  6.006  52120A       +Current = 630 A; Frequency = 50 Hz;
  6.007  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  6.008  MATH         L[3] = RSS_L(1,2) * 2
  6.009  ACC          630A           L3%
  6.010  WAIT         [D2000]
  6.011  TARGET       -m
  6.012  MEMI         Enter DUT reading in amps AC:
  6.013  MEMCX  700   630A           5%            50Hz

  7.001  52120A       Standby
  7.002  TARGET       -p
# 70 %, 100 Hz in lieu of 90 %, 1 kHz
  7.003  5502E        +Voltage = 0.196 V; Frequency = 100 Hz
  7.004  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  7.005  52120A       InputType = Voltage
  7.005  52120A       CurrentTerminal = High; CurrentRange = 120 A
  7.005  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  7.005  52120A       +Current = 630 A; Frequency = 100 Hz;
  7.006  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  7.007  MATH         L[3] = RSS_L(1,2) * 2
  7.008  ACC          490A           L3%
  7.009  WAIT         [D2000]
  7.010  TARGET       -m
  7.011  MEMI         Enter DUT reading in amps AC:
  7.012  MEMCX  700   490A           7%            100Hz

  8.001  HEAD         -2
  8.002  52120A       Standby
  8.003  5502E        Standby
  8.004  HEAD
  8.005  END

  8.006  EVAL   Increment test number

# =====  Sub UEi DL235 (1 yr) ACI (Crest) VER/5502,52120+COIL3kA  ===========

  9.001  LABEL        AC_CURRENT_CREST_MODE
  9.002  RSLT         =
  9.003  HEAD         {AC CURRENT (Crest Mode)}
  9.004  RSLT         =
  9.005  HEAD         -2{40 A Range}
  9.006  TARGET       -p
  9.007  DISP         Press SOFT CREST.
# 90 %, 50 Hz
  9.008  5502E        +Voltage = 1.44 V; Frequency = 50 Hz
  9.009  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
  9.010  52120A       InputType = Voltage
  9.010  52120A       CurrentTerminal = High; CurrentRange = 2 A
  9.010  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
  9.010  52120A       +Current = 36.00 A; Frequency = 50 Hz;
  9.011  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
  9.012  MATH         L[3] = RSS_L(1,2) * 2
  9.013  ACC          36.00A         L3%
  9.014  WAIT         [D2000]
  9.015  TARGET       -m
  9.016  MEMI         Enter DUT reading in amps AC:
  9.017  MEMCX  40    36.00A         3% 0.30U      50Hz

# 90 %, 1 kHz
 10.001  5502E        +Voltage = 1.44 V; Frequency = 1 kHz
 10.002  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 10.003  52120A       InputType = Voltage
 10.003  52120A       CurrentTerminal = High; CurrentRange = 2 A
 10.003  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
 10.003  52120A       +Current = 36.00 A; Frequency = 1 kHz;
 10.004  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 10.005  MATH         L[3] = RSS_L(1,2) * 2
 10.006  ACC          36.00A         L3%
 10.007  WAIT         [D2000]
 10.008  TARGET       -m
 10.009  MEMI         Enter DUT reading in amps AC:
 10.010  MEMCX  40    36.00A         4% 0.30U      1kHz

 11.001  MATH         ConfCal = CONF(@CalDev)
 11.002  MATH         ConfAmp = CONF("Fluke 52120A")

 11.003  RSLT         =
 11.004  HEAD         -2{400 A Range}
 11.005  TARGET       -p
# 90 %, 50 Hz
 11.006  5502E        +Voltage = 1.44 V; Frequency = 50 Hz
 11.007  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 11.008  52120A       InputType = Voltage
 11.008  52120A       CurrentTerminal = High; CurrentRange = 20 A
 11.008  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
 11.008  52120A       +Current = 360.0 A; Frequency = 50 Hz;
 11.009  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 11.010  MATH         L[3] = RSS_L(1,2) * 2
 11.011  ACC          360.0A         L3%
 11.012  WAIT         [D2000]
 11.013  TARGET       -m
 11.014  MEMI         Enter DUT reading in amps AC:
 11.015  MEMCX  400   360.0A         3% 0.3U       50Hz

 12.001  52120A       Standby
 12.002  TARGET       -p
# 50 %, 100 Hz in lieu of 90 %, 1 kHz
 12.003  5502E        +Voltage = 0.8 V; Frequency = 100 Hz
 12.004  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 12.005  52120A       InputType = Voltage
 12.005  52120A       CurrentTerminal = High; CurrentRange = 20 A
 12.005  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
 12.005  52120A       +Current = 200.0 A; Frequency = 100 Hz;
 12.006  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 12.007  MATH         L[3] = RSS_L(1,2) * 2
 12.008  ACC          200.0A         L3%
 12.009  WAIT         [D2000]
 12.010  TARGET       -m
 12.011  MEMI         Enter DUT reading in amps AC:
 12.012  MEMCX  400   200.0A         4% 0.3U       100Hz

 13.001  RSLT         =
 13.002  HEAD         -2{600 A Range}
 13.003  TARGET       -p
# 90 %, 50 Hz
 13.004  5502E        +Voltage = 0.216 V; Frequency = 50 Hz
 13.005  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 13.006  52120A       InputType = Voltage
 13.006  52120A       CurrentTerminal = High; CurrentRange = 120 A
 13.006  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
 13.006  52120A       +Current = 540 A; Frequency = 50 Hz;
 13.007  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 13.008  MATH         L[3] = RSS_L(1,2) * 2
 13.009  ACC          540A           L3%
 13.010  WAIT         [D2000]
 13.011  TARGET       -m
 13.012  MEMI         Enter DUT reading in amps AC:
 13.013  MEMCX  600   540A           3%            50Hz

 14.001  52120A       Standby
 14.002  RSLT         =
 14.003  HEAD         -2{1000 A Range}
 14.004  TARGET       -p
# 90 %, 50 Hz
 14.005  5502E        +Voltage = 0.36 V; Frequency = 50 Hz
 14.006  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 14.007  52120A       InputType = Voltage
 14.007  52120A       CurrentTerminal = High; CurrentRange = 120 A
 14.007  52120A       Coil = 52120A/COIL3KA; InductanceComp = On
 14.007  52120A       +Current = 900 A; Frequency = 50 Hz;
 14.008  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 14.009  MATH         L[3] = RSS_L(1,2) * 2
 14.010  ACC          900A           L3%
 14.011  WAIT         [D2000]
 14.012  TARGET       -m
 14.013  MEMI         Enter DUT reading in amps AC:
 14.014  MEMCX  1000  900A           7%            50Hz

 15.001  HEAD         -2
 15.002  52120A       Standby
 15.003  5502E        Standby
 15.004  HEAD
 15.005  END

 15.006  EVAL   Increment test number

# =====  Sub UEi DL235 (1 yr) DC Current VER /5502,52120+COIL3kA  ===========

 16.001  LABEL        DC_CURRENT
 16.002  RSLT         =
 16.003  HEAD         {DC CURRENT}
 16.004  RSLT         =
 16.005  HEAD         -2{40 A Range}
 16.006  TARGET       -p
 16.007  DISP         Press AC/DC to select A DC.
# 90 %
 16.008  5502E        +Voltage = +1.44 V
 16.009  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 16.010  52120A       InputType = Voltage
 16.010  52120A       CurrentTerminal = High; CurrentRange = 2 A
 16.010  52120A       +Current = 36.00 A; Coil = 52120A/COIL3KA
 16.011  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 16.012  MATH         L[3] = RSS_L(1,2) * 2
 16.013  ACC          +36.00A        L3%
 16.014  TARGET       -m
 16.015  MEMI         Enter DUT reading in amps DC:
 16.016  MEMCX  40    +36.00A        2% 0.30U

 17.001  RSLT         =
 17.002  HEAD         -2{400 A Range}
 17.003  TARGET       -p
# 50 % (≥1 A)
 17.004  5502E        +Voltage = +0.8 V
 17.005  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 17.006  52120A       InputType = Voltage
 17.006  52120A       CurrentTerminal = High; CurrentRange = 20 A
 17.006  52120A       +Current = +200.0 A; Coil = 52120A/COIL3KA
 17.007  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 17.008  MATH         L[3] = RSS_L(1,2) * 2
 17.009  ACC          +200.0A        L3%
 17.010  TARGET       -m
 17.011  MEMI         Enter DUT reading in amps DC:
 17.012  MEMCX  400   +200.0A        2% 1.0U

# 90 %
 18.001  5502E        +Voltage = +1.44 V
 18.002  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 18.003  52120A       InputType = Voltage
 18.003  52120A       CurrentTerminal = High; CurrentRange = 20 A
 18.003  52120A       +Current = +360.0 A; Coil = 52120A/COIL3KA
 18.004  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 18.005  MATH         L[3] = RSS_L(1,2) * 2
 18.006  ACC          +360.0A        L3%
 18.007  TARGET       -m
 18.008  MEMI         Enter DUT reading in amps DC:
 18.009  MEMCX  400   +360.0A        2% 1.0U

# -90 % (one intermediate)
 19.001  5502E        +Voltage = -1.44 V
 19.002  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 19.003  52120A       InputType = Voltage
 19.003  52120A       CurrentTerminal = High; CurrentRange = 20 A
 19.003  52120A       +Current = -360.0 A; Coil = 52120A/COIL3KA
 19.004  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 19.005  MATH         L[3] = RSS_L(1,2) * 2
 19.006  ACC          -360.0A        L3%
 19.007  TARGET       -m
 19.008  MEMI         Enter DUT reading in amps DC:
 19.009  MEMCX  400   -360.0A        2% 1.0U

 20.001  RSLT         =
 20.002  HEAD         -2{700 A Range}
 20.003  TARGET       -p
# 50 % (≥1 A)
 20.004  5502E        +Voltage = +1.4 V
 20.005  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 20.006  52120A       InputType = Voltage
 20.006  52120A       CurrentTerminal = High; CurrentRange = 20 A
 20.006  52120A       +Current = +350 A; Coil = 52120A/COIL3KA
 20.007  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 20.008  MATH         L[3] = RSS_L(1,2) * 2
 20.009  ACC          +350A          L3%
 20.010  TARGET       -m
 20.011  MEMI         Enter DUT reading in amps DC:
 20.012  MEMCX  700   +350A          2% 10U

# 90 %
 21.001  5502E        +Voltage = +0.252 V
 21.002  MATH         L[1] = (REFACC() / MEM1) * 100 / ConfCal
 21.003  52120A       InputType = Voltage
 21.003  52120A       CurrentTerminal = High; CurrentRange = 120 A
 21.003  52120A       +Current = +630 A; Coil = 52120A/COIL3KA
 21.004  MATH         L[2] = (REFACC() / MEM1) * 100 / ConfAmp
 21.005  MATH         L[3] = RSS_L(1,2) * 2
 21.006  ACC          +630A          L3%
 21.007  TARGET       -m
 21.008  MEMI         Enter DUT reading in amps DC:
 21.009  MEMCX  700   +630A          2% 10U

 22.001  HEAD         -2
 22.002  52120A       Standby
 22.003  5502E        Standby
 22.004  DISP         Remove all connections.
 22.005  HEAD
 22.006  END
